 /* /************************社名フェードイン/************************ */
.fadein-2s-1,
.fadein-2s-2,
.fadein-2s-3 {
    opacity: 0;
}
.fadein-2s-1.start {
    animation: fadeInSmooth 2s ease-in-out forwards;
    animation-delay: 1s;
}

.fadein-2s-2.start {
    animation: fadeInSmooth 2s ease-in-out forwards;
    animation-delay: 1.5s;
}

.fadein-2s-3.start {
    animation: fadeInSmooth 2s ease-in-out forwards;
    animation-delay: 2s;
}
@keyframes fadeInSmooth {
    0% {
        opacity: 0;
    }

    40% {
        opacity: 0.3;
    }

    70% {
        opacity: 0.7;
    }

    100% {
        opacity: 1;
    }
}

 /************************ 社名フェードイン ******************/


/* 左右カラムの間に余白を作る */
.left-column {
    padding-right: 6rem;
}




 /*/************************ 理念右端からスライドイン画面右端の外側から *************************/
.transform-in-right {
    opacity: 0;
    transform: translateX(100vw);
}

.transform-in-right.start {
    animation: slideFromRight 2s cubic-bezier(0.25, 1, 0.5, 1) forwards;
    animation-delay: 1.4s;
}
 /* 理念文字中央空 */

 .right-column {
     padding-bottom: 2rem;
     padding-left: 8rem;
 }

 /* 理念右端文字サイズ文字位置 */
.right-column h3 {
    white-space: nowrap;
    font-size: 2.4rem;
}

@keyframes slideFromRight {
    0% {
        opacity: 0;
        transform: translateX(100vw);
    }

    100% {
        opacity: 1;
        transform: translateX(0);
    }
}

/*/************************ 理念右端からスライドイン画面右端の外側から *************************/



 /*トップ写真クロスフェード*/
#hero-img {
    opacity: 1;
    transition: opacity 5s ease-in-out;
}

#hero-img.start.fade-out {
    opacity: 0;
}

/* 背景画像を後ろに固定 */
.hero-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 1;
}

/* テキストを前面に */
.hero-content {
    position: relative;
    z-index: 2;
}


/* 守破離説明部分　リスト文字サイズ */
ul li span {
    font-size: 1.8rem;
    /* 好きな大きさに変更OK */
}

/* プロフィール部分白 */
.why-us.section {
    background-color: #fff;
}


/* メニューセクション下余白 */
.row.isotope-container {
    padding-bottom: 6rem;
}


/* About Us　タイトル中央寄せ */
.about-title-shuhari {
    text-align: center;
    margin-bottom:  1rem;
}

/* About Us　カード部分70%の為の階層幅指示 */
.col-lg-12.order-2.order-lg-1.content {
    width: 80%;
    margin: 0 auto;/* ← 中央寄せ */
    margin-bottom: 4rem;
}

/* About Us　カード部分 */
.about-card {
    padding: 20px 0;
    display: block;
    /* ← 縦並びを保証 */
}

.about-card h5 {
    font-size: 2.6rem;
    font-weight: 600;
    margin-bottom: 10px;
}
.about-card h4 {
    font-weight: 600;
    margin-bottom: 10px;
}

.aboutus-text-p {
    margin: 0 0 20px 0;
    font-size: 1.28rem;
}


/* 守破離　1行へ */
.inline-title {
    display: flex;
    align-items: center;
    /* 上下のズレをなくす */
    gap: 0.5rem;
    /* 文字の間隔 */
}



.aboutus1 {
  width: 100%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
  padding: 80px 0;
  z-index: 1;
}

.aboutus1:before {
  content: "";
  background: color-mix(in srgb, var(--background-color), transparent 96%);
  position: absolute;
  inset: 0;
  z-index: 0;
}





/* モーダル */
   .modal-header{
    background-color:rgb(113, 113, 114);
    text-align: center;
   }
   .modal-title{
    color: #fff;
    font-size: 1.6rem;
    text-align: center;
}
   .modal-content {
text-align: center;
color: rgb(25, 24, 24);
}
.profile-card {
    text-align: center;
    margin-bottom: 20px;
}

.profile-img {
    width: 100%;
    max-width: 300px;
    border-radius: 8px;
    border: 2px solid #ddd;
}